#calendar {
    /*margin: 40px 10px;*/
    padding: 0;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size:16px;
    /*max-width: 900px;*/
    margin: 0 auto;
}

/*.fc-h-event {
    background-color: #3788d8 !important;
}*/

.fc-h-event .fc-time {
    display:none;
}




